@media (max-width:1199px){
	.subscribe_wrapper button { padding:5px 10px;}
	ul.top_contact_list li { font-size:16px;}
	.main_wrapper:before { width:300px; margin-left:123px;}
	#product_section .product p { padding:0 40px; min-height:67px;}
}
@media (max-width:991px){
	.pay_card { margin-bottom:10px;}
	#gallery_section .product { min-height:360px;}
	 .product_thumb { overflow:hidden;}
	ul.top_contact_list, ul.top_contact_list li { text-align:center;}
	 ul.top_contact_list { float:none;}
	 .banner h2 { font-size:30px;}
	 .banner_capion p { font-size:15px;}
	 .newsletter_block p { padding:0;}
	 .top_contact_list { text-align:center;}
	 .featured_box { max-width:400px; margin:0 auto 25px;}
	 .featured_box_top { min-height:0;}
	 .featured_section { padding-bottom:20px;}
	 .featute_item {max-width:400px; margin:0 auto 25px;}
	 
	 
	 header .main { float:none; text-align:center;}
	.top_right { float:none; text-align:center;}
	ul.top_contact_list li { float:none;}
	.top_mail, .left_contact { text-align:center;}
	header .main { margin-top:25px;}
	 ul.top_contact_list li { margin-left:0;}
	 .top_search { margin:10px auto; float:none;}
	 .footer_logo { margin:15px 0;}
	 .main_wrapper:before { display:none; }
	 .caption { text-align:center;}
	 .top_bar { text-align:center;}
	 .small_caption { text-align:center;}
.caption_bar, .small_caption .btn { float:none;}
}
@media (max-width:767px){
	
	
	#product_section .product { max-width:400px; margin:0 auto 25px; min-height:0;}
	#product_section .product p { min-height:0;}
	.small_caption { margin-top:0;}
	.featured_box_top h3 { font-size:large;}
	.newsletter_block { padding:0 92px;}
	.caption { margin-top:0; text-align:center;}
}
@media (max-width:580px){
	body, .footer_top ul { font-size:small;}
	.banner h2 { font-size:x-large;}
	section { padding:30px 0;}
	.product_grey_box h2, .about h2 { font-size:xx-large; margin-top:0; margin-bottom:30px;}
	header .main { font-size:30px;}
	ul.top_contact_list { margin-top:7px;}
	.contact_map iframe { height:300px;}	
	.logo { max-width:100%;}
	.newsleter_sec h2 { margin-top:0;}
	.footer_top { padding-top:30px;}
	.footer_logo { margin-bottom:10px;}
}
@media (max-width:480px){
	.newsletter_block { padding:0 15px;}
	.footer_logo img { max-width:100%;}
	.product_grey_box h2, .about h2, .newsleter_sec h2, .featured_section h1 { font-size:x-large;}
}
@media (max-width:414px){
	.contact_map iframe { height:220px;}
	.dre-copyrights { font-size:12px;}
	.banner h2 { font-size:large;}
	.newsletter_block { padding:0 0;}	
}
@media (max-width:375px){
	.caption { display:none;}	
}
@media (max-width:360px){
	header .main { font-size:x-large;}
	
@media (max-width:359px){
	.small_caption { font-size:10px; letter-spacing:0;}	
}